Help: Using OS 9 programs in OS X??

Discussion in 'Mac Apps and Mac App Store' started by crdean1, Feb 28, 2005.

  1. crdean1 macrumors 6502a

    crdean1

    Joined:
    Feb 14, 2005
    Location:
    Texas
    #1
    Hello,

    I just bought my first apple (pb 15") and when I try to load software that is meant for "os 9 or later" for school, and printer drivers, I get an error message that says I need to have os 9 installed (or "folder on the destination drive").

    Isn't there a way I can install this stuff since it is meant for os 9 or later?

    RD
     
  2. yellow Moderator emeritus

    yellow

    Joined:
    Oct 21, 2003
    Location:
    Portland, OR
    #2
    You should be able to install "Classic" from your OS Installer DVD.
     

Share This Page